<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="tx_templavoila_access.description">选择不允许访问的TemplaVoila 对象。注意禁止访问DS（数据结构）暗指禁止访问任何与此DS相关联的TO（模板对象）。</label>
			<label index="datastructure.description">选择此模板对象的数据结构</label>
			<label index="fileref.description">使用此模板对象映射的参考文件</label>
			<label index="previewicon.description">选择预览图标（可选）</label>
			<label index="description.description">此模板对象的描述</label>
			<label index="rendertype.description">选择实施（呈现0类型</label>
			<label index="parent.description">选择父模板</label>
			<label index="localprocessing.description">本地处理XML覆盖了Data Source XML的部分内容。如果您希望覆盖DS XML的部分内容，请在此输入</label>
			<label index="enableaccessctrl.description">用于此模板对象的访问控制。要启用访问控制，选中选择框</label>
			<label index="access.description">列出用户组和用户。选择能够访问此模板对象的用户和/或用户组</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="datastructure.description" type="integer">100053522</label>
			<label index="previewicon.description" type="integer">182134984</label>
			<label index="description.description" type="integer">258301184</label>
			<label index="rendertype.description" type="integer">9175799</label>
			<label index="parent.description" type="integer">238711170</label>
			<label index="enableaccessctrl.description" type="integer">162191517</label>
			<label index="access.description" type="integer">155352618</label>
			<label index="tx_templavoila_access.description" type="integer">104192492</label>
			<label index="fileref.description" type="integer">19758890</label>
			<label index="localprocessing.description" type="integer">27243554</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="datastructure.description">Select data structure of this template object</label>
			<label index="previewicon.description">Select preview icon (optional)</label>
			<label index="description.description">Description of this template object</label>
			<label index="rendertype.description">Select rendering type</label>
			<label index="parent.description">Select parent template</label>
			<label index="enableaccessctrl.description">Access control for this template object. To enable access control, check the box</label>
			<label index="access.description">Lists groups and users. Select users and/or groups that will have access to this template object</label>
			<label index="tx_templavoila_access.description">Select TemplaVoila objects to disallow access to. Notice that disallowing access to DS (data structure) implicitly disallows access to any TO (template object) associated with this DS.</label>
			<label index="fileref.description">Reference to a file to map with this template object</label>
			<label index="localprocessing.description">Local processing XML overrides parts of Data Source XML. If you want to override parts of DS XML, enter it here</label>
		</languageKey>
	</orig_text>
</T3locallangExt>